
Tripnet - Bug #38621
Site Offline Key
04/24/2018 01:36 pm - Sreerag Prasannan

Status: Closed Start date: 05/14/2018
Priority: Normal Due date: 05/14/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 1.00 hour
Target version: Spent time: 4.80 hours
End_Date: 05/14/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Make sure <add key="SiteIsOffline" value="" /> works in B2C and B2B of tripnet and Otolat projects ( Boodai projcts - otolat, emtaz,
corporate, tripnet)

<add key="SiteIsOffline" value="113.193.253.130" /> if we add like this only for us site must be available, for all other there must be an
image - maintainance .png added

Please check .htm file also. any concerns pls check with Mr Prashob.

History
#1 - 05/14/2018 08:01 am - Ratheesh S
- Due date set to 05/14/2018
- Status changed from New to Assigned
- Assignee set to Jees Johnson
- Start date changed from 04/24/2018 to 05/14/2018
- Estimated time set to 1.00

#2 - 05/14/2018 08:32 am - Jees Johnson
- Status changed from Assigned to In Progress

#3 - 05/14/2018 01:20 pm - Jees Johnson
- % Done changed from 0 to 100
- End_Date set to 05/14/2018

#4 - 05/15/2018 05:10 pm - Jees Johnson
- Status changed from In Progress to Fixed not Tested

#5 - 05/31/2018 12:22 pm - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jees Johnson)

Issue fixed.

Files
Offline.htm 549 Bytes 04/24/2018 Sreerag Prasannan
maintenance.png 16.6 KB 04/24/2018 Sreerag Prasannan
